dlaed9.f(3)

NAME
dlaed9.f

SYNOPSIS

  Functions/Subroutines
subroutine dlaed9 (K, KSTART, KSTOP, N, D, Q, LDQ, RHO, DLAMDA, W, S, LDS, INFO)
DLAED9 used by sstedc. Finds the roots of the secular equation and updates the eigenvectors. Used when the original matrix is dense.

Author

Generated automatically by Doxygen for LAPACK from the source code.